;このファイルはサンプルです。

[generic]

FilenamePolicy=fixedstr,productcode,title,cast
separator=" "
ProductCodeStaticConversion=["[\"T-?28([0-9]{3})\",\"T28-${1}\"]","[\"ADV(V?S?R)-([0-9]{3})\",\"ADV-${1}0${2}\"]"]
